| Kea 3.0.2-git

ddns_tuning_log.cc File Reference
`#include <config.h>`
`#include <ddns_tuning_log.h>`
Include dependency graph for ddns_tuning_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::ddns_tuning

## Variables
isc::log::Logger | isc::ddns_tuning::ddns_tuning_logger ("ddns-tuning-hooks")